Results 1 to 4 of 4

Thread: 3.2U - Should I update to 4.0?

  1. #1
    Junior Member
    Join Date
    Jun 2009
    Posts
    3
    Thanks
    1
    Thanked 0 Times in 0 Posts

    3.2U - Should I update to 4.0?

    Hi all, new to softmodding and been reading the guides, but am confused as to whether I should update to 4.0 from 3.2 (which my wii is at now), as some guides state that 3.2 is the best firmware to have.

    Are there any advantages/more game compatibility with 4.0 that I'm not aware of?

    Thanks!

  2. #2
    Junior Member
    Join Date
    Jan 2009
    Posts
    48
    Thanks
    5
    Thanked 10 Times in 6 Posts
    I have the same question really, not been here for ages because my wii ran great, had some help and some great advice when I first modded this back in january and havnt had to touch it since only putting on another backup loader called BackupLauncher_03g_Wiiish_v2_EN




    anyway thats the last time I played with its on 3.2e downgraded from 3.4e now 2 games wont work you got it ghostbusters and indy jones, I have read up on rev13b and read some bad things about it, so will updating to 4.0e be any better for me or stay with 3.2e and would I need to update my Cios?

    better the devil you know etc

    wanted to give as much info as possible been searhing for hrs about this
    Last edited by Amos; 06-17-2009 at 03:32 AM.

  3. #3
    Banned
    Join Date
    May 2009
    Posts
    675
    Thanks
    3
    Thanked 139 Times in 104 Posts
    Just stay at 3.2. It offers the largest tool set. 4.0 is perfectly modable, but not to the extent 3.2 is. I would also say 3.2 is more easily mod'd and there are many more comprehensive guides for the 3.x series.

    4.0 offers no advantages for you. I don't know why guy above me is rambling about two mediocre games not playing on his system. Game compatability has nothing to do with the system menu version. So whether you're on 3.1 or 4.0, you can play all the same games.

  4. 1 User Says Thank You Ossot For This Useful Post


  5. #4
    Junior Member
    Join Date
    Jan 2009
    Posts
    48
    Thanks
    5
    Thanked 10 Times in 6 Posts
    Quote Originally Posted by Ossot View Post
    Just stay at 3.2. It offers the largest tool set. 4.0 is perfectly modable, but not to the extent 3.2 is. I would also say 3.2 is more easily mod'd and there are many more comprehensive guides for the 3.x series.

    4.0 offers no advantages for you. I don't know why guy above me is rambling about two mediocre games not playing on his system. Game compatability has nothing to do with the system menu version. So whether you're on 3.1 or 4.0, you can play all the same games.

    well excuse me for rambling

    oh and I added my post to this thread so I didnt make a new thread as this 1 fit, nvm I fixed my issue now anyway
    Last edited by Amos; 06-17-2009 at 06:48 AM.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •